
Figure - 开发 Dev #110712
开发 Dev # 110122 (New): 【MK】管理总票

开发 Dev # 110126 (New): 【MK】【AF】管理总票

【MK】【FW】【三指系统手势】【TC-RID: 1201-0205202】
2022-07-25 17:09 - CD FW-王伟

Status: 取消 Canceled Start date: 2022-07-25

Priority: Normal Due date:

Assignee: CD FW王武军 % Done: 100%

Category: Estimated time: 0.00 hour

Target version: VX1_MCE_FSE_V3.0_update_20221130

Description

■需求列表:

三指系统手势

PRD:手势交互及SDK需求文档 ： https://thundersoft.feishu.cn/docs/doccno15mUUqtUaQl8hGaJlZOnc

■提出URL：必填

■自测case：必填

■注意点：需要测试注意的前提条件

History

#1 - 2022-07-25 19:41 - CD FW-王伟

- Assignee changed from CD FW-王伟 to CD- FW-石豪

#2 - 2022-08-04 19:44 - CD FW-王伟

- Subject changed from 【MK】【052】【三指系统手势】【TC-RID: 0301-0205202】 to 【MK】【052】【三指系统手势】【TC-RID: 1201-0205202】

#3 - 2022-09-08 08:32 - CD FW-王伟

- Subject changed from 【MK】【052】【三指系统手势】【TC-RID: 1201-0205202】 to 【MK】【FW】【三指系统手势】【TC-RID: 1201-0205202】

#4 - 2022-09-26 18:39 - CD FW-王伟

- Target version set to VX1_MCE_FSE_V2.0_20220930

#5 - 2022-09-26 20:29 - CD FW-王伟

- Status changed from New to 保留中 Pending

- Target version changed from VX1_MCE_FSE_V2.0_20220930 to VX1_MCE_FSE_V3.0_update_20221130

暂时无此需求。

#6 - 2022-11-10 15:49 - CD- FW-石豪

- Assignee changed from CD- FW-石豪 to CD FW王武军

#7 - 2022-11-15 10:37 - CD FW王武军

- Status changed from 保留中 Pending to 取消 Canceled

- % Done changed from 0 to 100

不需要三指手势功能，故该需求不需要应对，直接关闭。
